{
  "verseBefore": "bơyh xuum nhinq nhuk Kadraq. 'Ngưq laa xôq kahnoq vlôôh varơuq hyioh jăk ku Kadraq đom tuuôy juneq, Kadraq laa hyioh jăk, ji xưng hyioh jăk manih e xuum tuuôq aduq Lôôk Jê-xu.",
  "verseAfter": "bơyh xuum atuq wêêt Kadraq. 'Ngưq laa xôq kahnoq vlôh varơuq hyioh jăk ku Kadraq đom tuuôy juneq, Kadraq laa hyioh jăk, ji xưng hyioh jăk manih e xuum tuuôq aduq Lôôk Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-07-18T01:33:37.960Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
